.pull-left-xs {
  float: left;
}

.pull-right-xs {
  float: right;
}

@media (min-width: 544px) and (max-width: 768.98px) {
  .pull-left-sm {
    float: left;
  }
  .pull-right-sm {
    float: right;
  }
}
@media (min-width: 769px) and (max-width: 991.98px) {
  .pull-left-md {
    float: left;
  }
  .pull-right-md {
    float: right;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .pull-left-lg {
    float: left;
  }
  .pull-right-lg {
    float: right;
  }
}
@media (min-width: 1200px) {
  .pull-left-xl {
    float: left;
  }
  .pull-right-xl {
    float: right;
  }
}
@media (max-width: 543.98px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 768.98px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 1199.98px) {
  .hidden-lg-down {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.row.equal-height > [class^=col] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #f5f5dc; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-beige.disabled {
  opacity: 0.2;
}

.swatch-filter-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #f5f5dc; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #f5f5dc;
  display: block;
  position: relative;
}
.swatch-filter-beige.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #000; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-black.disabled {
  opacity: 0.2;
}

.swatch-filter-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #000; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #000;
  display: block;
  position: relative;
}
.swatch-filter-black.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #0070d2; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-blue.disabled {
  opacity: 0.2;
}

.swatch-filter-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #0070d2; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #0070d2;
  display: block;
  position: relative;
}
.swatch-filter-blue.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #a52a2a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-brown.disabled {
  opacity: 0.2;
}

.swatch-filter-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #a52a2a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #a52a2a;
  display: block;
  position: relative;
}
.swatch-filter-brown.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #008827; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-green.disabled {
  opacity: 0.2;
}

.swatch-filter-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #008827; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #008827;
  display: block;
  position: relative;
}
.swatch-filter-green.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #8f979d; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-grey.disabled {
  opacity: 0.2;
}

.swatch-filter-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #8f979d; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #8f979d;
  display: block;
  position: relative;
}
.swatch-filter-grey.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #000080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-navy.disabled {
  opacity: 0.2;
}

.swatch-filter-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #000080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #000080;
  display: block;
  position: relative;
}
.swatch-filter-navy.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #ffa500; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-orange.disabled {
  opacity: 0.2;
}

.swatch-filter-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #ffa500; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #ffa500;
  display: block;
  position: relative;
}
.swatch-filter-orange.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fe249a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-pink.disabled {
  opacity: 0.2;
}

.swatch-filter-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fe249a; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #fe249a;
  display: block;
  position: relative;
}
.swatch-filter-pink.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #800080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-purple.disabled {
  opacity: 0.2;
}

.swatch-filter-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #800080; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #800080;
  display: block;
  position: relative;
}
.swatch-filter-purple.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #f00; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-red.disabled {
  opacity: 0.2;
}

.swatch-filter-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #f00; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #f00;
  display: block;
  position: relative;
}
.swatch-filter-red.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-white.disabled {
  opacity: 0.2;
}

.swatch-filter-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #fff;
  display: block;
  position: relative;
}
.swatch-filter-white.disabled {
  opacity: 0.2;
}

/* stylelint-disable-next-line scss/no-global-function-names */
.swatch-circle-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #ff0; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
  display: block;
  position: relative;
}
.swatch-circle-yellow.disabled {
  opacity: 0.2;
}

.swatch-filter-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #ff0; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 0.69em;
  background-color: #ff0;
  display: block;
  position: relative;
}
.swatch-filter-yellow.disabled {
  opacity: 0.2;
}

.swatch-circle-miscellaneous {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(130, 30, 145)), color-stop(25%, rgb(130, 30, 145)), color-stop(25%, rgb(237, 209, 52)), color-stop(50%, rgb(255, 255, 0)), color-stop(50%, rgb(237, 209, 52)), color-stop(50%, #59ba00), color-stop(76%, #59ba00), color-stop(76%, #111), to(#111)), -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(14, 92, 209)), color-stop(50%, rgb(14, 92, 209)), color-stop(50%, rgb(226, 11, 11)), to(rgb(226, 11, 11)));
  background: linear-gradient(0deg, rgb(130, 30, 145) 0, rgb(130, 30, 145) 25%, rgb(237, 209, 52) 25%, rgb(255, 255, 0) 50%, rgb(237, 209, 52) 50%, #59ba00 50%, #59ba00 76%, #111 76%, #111 100%), linear-gradient(0deg, rgb(14, 92, 209) 0, rgb(14, 92, 209) 50%, rgb(226, 11, 11) 50%, rgb(226, 11, 11) 100%);
  background-repeat: repeat-y, repeat;
  background-size: 50% 100%, 100% 100%;
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  border-radius: 1.25em;
  display: block;
  height: 2.5em;
  position: relative;
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
  width: 2.5em;
}
.swatch-circle-miscellaneous.disabled {
  opacity: 0.2;
}
.swatch-circle-miscellaneous.selected::after {
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}

.product-detail .attributes .swatch-circle {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fff; /* stylelint-disable-line property-no-vendor-prefix */
  border-radius: 1.25em;
}
.product-detail .attributes .swatch-circle.color-value[data-selected=true]::after {
  color: #000;
  content: "\f058";
  display: table-caption;
  font-family: FontAwesome, sans-serif;
  font-size: 1.625em;
  left: 0.295em;
  position: absolute;
}
.product-detail .attributes .swatch-circle.color-value.selected::after {
  background: #fff;
  border-radius: 50%;
  color: #000;
  content: "\f058";
  display: table-caption;
  font-family: FontAwesome, sans-serif;
  font-size: 1.625em;
  height: 0.75em;
  left: 0.31em;
  line-height: 0.8em;
  position: absolute;
  top: 0.35em;
  width: 0.8em;
}
.product-detail .attributes .swatch-circle {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin-right: 0.313em;
  position: relative;
}
.product-detail .attributes .swatch-circle i.fa-times-circle {
  background: #fff;
  border-radius: 50%;
  height: 0.75em;
  line-height: 0.8em;
  width: 0.8em;
}

.product-detail [disabled] .swatch-circle,
.product-detail .swatch-circle.unselectable {
  cursor: not-allowed;
}
.product-detail [disabled] .swatch-circle.color-value.selected::after,
.product-detail .swatch-circle.unselectable.color-value.selected::after {
  background-color: #495057;
}

.social-container {
  padding-top: 0.9375em;
  text-align: center;
}
.social-container .social-icons {
  text-decoration: none;
  font-size: 1.875em;
  list-style-type: none;
  padding: 0;
  color: #444;
}
@media (max-width: 991.98px) {
  .social-container .social-icons {
    font-size: 1.5625em;
  }
}
.social-container .social-icons i,
.social-container .social-icons a {
  color: #444;
  padding-right: 0.2em;
}

label.color ~ a:hover {
  text-decoration: none;
}

.description-and-detail {
  margin-top: 2em;
}
@media (max-width: 543.98px) {
  .description-and-detail {
    margin-top: 0;
  }
  .description-and-detail .title {
    font-size: 1.5rem;
    margin-bottom: 0;
    font-family: Dosis, sans-serif;
  }
  .description-and-detail > div:last-child {
    margin-bottom: 1em;
  }
}
@media (min-width: 544px) {
  .description-and-detail .description {
    margin-bottom: 2em;
  }
}
@media (max-width: 543.98px) {
  .description-and-detail .content {
    margin-top: 1em;
  }
}

label.availability {
  padding-right: 0.3125em;
}

@media (min-width: 544px) {
  .product-number-rating {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 769px) {
  .product-number-rating {
    border-top: 1px solid #ccc;
  }
}
@media (min-width: 544px) and (max-width: 768.98px) {
  .product-name {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 544px) {
  .product-number-rating .ratings {
    margin-top: 0.625em;
  }
}
@media (max-width: 543.98px) {
  .product-number-rating .ratings {
    background-color: #fff;
    margin-top: -1.875em; /* 30/16 */
    margin-right: -0.9375em; /* 15/16 */
    padding: 0.1875em; /* 3/16 */
  }
}

.product-number {
  color: #ccc;
  font-size: 0.875em;
  padding-bottom: 0.938em;
  padding-top: 0.938em;
}

.promotions {
  font-weight: normal;
  text-align: center;
  height: 85%;
}
.promotions div.collapsible-xl button.callout {
  font-size: 1.25em;
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
  color: #c00;
}
@media (min-width: 544px) {
  .promotions div.collapsible-xl button.callout {
    font-size: 1.375em;
  }
}
.promotions div.collapsible-xl button.callout::after {
  color: #000;
}

.product-breadcrumb .breadcrumb {
  border-bottom: none;
  margin-left: -1rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .product-breadcrumb .breadcrumb {
    border-top: 1px solid #ccc;
  }
}

.price {
  font-size: 1.5rem;
}

.product-options {
  margin-top: 1.25em;
}

.size-chart .size-chart-collapsible {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0, 1);
          transition-timing-function: cubic-bezier(0, 1, 0, 1);
}
.size-chart .size-chart-collapsible.active {
  max-height: 100%;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.color-attribute {
  border: none;
  padding: 0;
  background: none;
}

.non-input-label {
  display: block;
  margin-bottom: 0.5rem;
}

@media (min-width: 769px) {
  .attributes {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media (max-width: 543.98px) {
  .product-grid {
    padding-top: 0.938em;
  }
  .product-grid .col-6 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.hide {
  display: none;
}

.quantity-select {
  background-position: right 1em center;
  padding-right: 2.5em;
  width: auto;
  display: block;
}

.pricing-row {
  margin-top: 0.5em;
}

.price-tag {
  text-align: left;
}

.price-tag .price-tag__unit {
  display: block;
  font-family: var(--skin-body-font);
  font-size: 0.75rem;
  font-weight: 600;
  color: var(--color-dark-blue);
  padding-bottom: 0.5em;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .price-tag .price-tag__unit {
    font-size: 0.635rem;
  }
}

.price-tag .add-on {
  line-height: 1.3;
  text-align: left;
  margin-top: 1em;
}

.price-tag.price-tag--small .price-tag__price {
  font-family: var(--skin-header-font);
  font-size: 1.75em;
  color: var(--color-dark-blue);
  padding-bottom: 0.25em;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .price-tag.price-tag--small .price-tag__price {
    font-size: 1.5rem;
  }
}

.price-tag.price-tag--small .price-tag__price .price-tag__unit {
  font-size: 0.53em;
}

.price-tag__unit .price {
  display: inline-block;
  font-size: inherit;
}

.price-tag__unit .price .sales {
  font-weight: inherit;
}

.blue {
  color: var(--skin-link-color-1);
}

.pMoreinfo {
  font-size: 0.75rem;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .pMoreinfo {
    font-size: 0.635rem;
  }
}

.addtodeployment {
  font-size: 0.75rem;
  margin-top: 2em;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .addtodeployment {
    font-size: 0.635rem;
  }
}

.pShortdes {
  font-size: 0.938rem;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .pShortdes {
    margin-bottom: 1rem;
  }
}

.bottom_space {
  margin-bottom: 14px;
}

.content-items-card {
  margin: 2em 3em 0em 3em;
}
@media (max-width: 767px) {
  .content-items-card {
    margin: 1em;
  }
}

.pBorderline {
  height: 1px;
  background-color: #ccc;
  width: 98%;
  clear: both;
}

.set-items div#elearning:last-child .pBorderline {
  display: none;
}

.set-items div#premier:last-child .pBorderline {
  display: none;
}

.set-items #viewer .pBorderline {
  display: none;
}

.set-items #viewer.content-items-card {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .set-items {
    margin: 0 20px;
  }
}

@media (min-width: 544px) and (max-width: 768.98px) {
  .product-name {
    border-bottom: none;
  }
}
.quantity-select option:disabled {
  color: #ccc;
}

a #more-licenses-top,
a #more-licenses-bottom {
  color: var(--skin-primary-color-1);
}

div[data-action=""] .subtotal-card .licenses {
  display: none;
}

div[data-action=Product-eLearning] .subtotal-card {
  display: none;
}

div[data-action=Product-eLearning] .buymorelic {
  display: none;
}

div[data-action=Product-eLearning] .summary-sticky {
  height: 20em;
}
@media (max-width: 767px) {
  div[data-action=Product-eLearning] .summary-sticky {
    height: 10.7em;
  }
  div[data-action=Product-eLearning] .summary-sticky .mobile-buymorelic {
    display: none;
  }
}

div[data-action=Product-eLearning] .equalSpace {
  height: 0;
}

@media (max-width: 767px) {
  div[data-action=Product-AddOn] .cart-and-ipay {
    position: fixed;
    bottom: 0;
    margin: 0;
    z-index: 999;
    top: unset;
    left: 0;
    height: auto;
    width: 100%;
    padding: 1em;
    background-color: var(--color-white);
  }
}

div[data-action=Home-Show] .subtotal-card {
  display: none;
}

div[data-action=Default-Start] .subtotal-card {
  display: none;
}

div[data-action=Product-AddOn] .prices {
  padding-bottom: 0;
  padding-top: 1.5em;
}

div[data-action=Product-eLearning] .prices {
  padding-bottom: 0;
  padding-top: 1em;
}

@media (max-width: 767px) {
  .prices {
    padding-top: 1em;
  }
}

.thirtypercentage {
  font-family: var(--skin-header-font);
  font-size: 1.75em;
  color: var(--color-dark-blue);
  line-height: 1.2;
}

.thirtypercText {
  color: var(--color-dark-blue);
  font-size: 0.75rem;
  font-family: var(--skin-body-font);
  font-weight: 600;
  display: block;
}

.premier-checkbox {
  border: 1px solid var(--color-tableau-blue);
  background-color: var(--color-white);
  font-size: 0.75rem;
  border-radius: 4px;
  width: 180px;
  height: 29px;
  margin-top: 2.5em;
  display: block;
}
@media only screen and (max-width: 600px) {
  .premier-checkbox {
    width: 70%;
  }
}
@media only screen and (min-width: 600px) {
  .premier-checkbox {
    width: 70%;
  }
}
@media only screen and (min-width: 767px) {
  .premier-checkbox {
    width: 140px;
  }
}
@media only screen and (min-width: 992px) {
  .premier-checkbox {
    width: 180px;
  }
}

div[data-pid="200003620"] .bottom_space {
  margin-bottom: 0;
}

.premier-checkbox {
  background-color: #fff;
}

.premier-checkbox.in-cart {
  background-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1);
}

.price-tag button:focus {
  outline: none;
}

.subtotal-text {
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 0.835rem;
  color: black;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .subtotal-text {
    font-size: 0.75rem;
  }
}
@media screen and (max-width: 600px) {
  .subtotal-text {
    margin: 1em 0;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .subtotal-text {
    margin: 0.5em 0 0.5em 0;
    font-size: 0.75rem;
  }
}

.product-set-subtotal {
  font-family: var(--skin-header-font);
  color: var(--color-dark-blue);
  font-size: 2em;
  font-weight: 600;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .product-set-subtotal {
    font-size: 1.75rem;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .product-set-subtotal {
    font-size: 1.75rem;
  }
}

.equalSpace {
  height: 34px;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .equalSpace {
    height: 26px;
  }
}
@media (max-width: 767px) {
  .equalSpace {
    height: 20px;
  }
}

.margin-lr .grid-4 {
  width: 31.7%;
  float: left;
  margin-right: 2.4%;
}
@media (max-width: 767px) {
  .margin-lr .grid-4 {
    width: 100%;
  }
}
.margin-lr .grid-4:last-child {
  margin-right: 0;
}
.margin-lr .card {
  width: 100%;
  height: 100%;
  padding: 1.5em 2.25em 0.5em 2.25em;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
          box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  border: 0px solid transparent;
  cursor: pointer;
  margin: unset;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .margin-lr .card {
    padding: 1em 1.5em 0 1.5em;
  }
}
@media (max-width: 767px) {
  .margin-lr .card {
    border-radius: 0;
    padding: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    margin: 20px auto;
    width: 90%;
    height: auto;
  }
}
.margin-lr .card .select {
  position: relative;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: white;
  border-radius: 3px;
  width: 70%;
  font-weight: 600;
}
@media (max-width: 767px) {
  .margin-lr .card .select {
    margin-right: 10px;
    margin-bottom: 0;
    padding: 6px 10px;
  }
}
.margin-lr .card p {
  font-size: 0.875rem;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .margin-lr .card p {
    font-size: 0.75rem;
  }
}

.hpl-contact {
  text-align: center;
  margin: 1em 0 0 0;
}

.i-selected {
  outline: 0px solid var(--color-tableau-blue);
  background-color: #ECF5FD !important;
}
@media (max-width: 767px) {
  .i-selected {
    outline: none;
  }
}
.i-selected .select {
  background-color: var(--skin-primary-color-1) !important;
  color: white !important;
  cursor: pointer;
}

.card-bckgroundclr {
  position: relative;
}
@media (max-width: 767px) {
  .card-bckgroundclr {
    margin-right: 0 !important;
  }
}

.recommend {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 20px;
  margin-top: -15px;
  background-color: var(--color-primary);
  border: 0;
  color: white;
  font-size: 10px;
  text-transform: uppercase;
  padding: 8px 20px;
  cursor: default;
  border-radius: 20px;
  z-index: 1;
  font-weight: 600;
  outline: none;
}
.recommend:hover {
  outline: none;
  cursor: default;
}
.recommend:focus {
  outline: none;
  cursor: default;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .recommend {
    font-size: 0.5rem;
  }
}
@media (max-width: 767px) {
  .recommend {
    font-weight: 600;
  }
}

.bullet-points {
  padding-top: 5%;
  padding-left: 20%;
  padding-right: 20%;
}

.cardMargin {
  margin-left: 0.5em;
}

@media (max-width: 767px) {
  .cardLine {
    border: 1px solid #E5E4E4;
  }
}

.margin-lr .card ul {
  list-style-image: url("");
}

.margin-lr .card ul li {
  padding-left: 3em;
  font-size: 0.688rem;
  background-image: url("../../images/check-mark.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-position: left top;
  list-style: none;
  background-size: 0.938rem;
  line-height: 1.8;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .margin-lr .card ul li {
    line-height: 1.6;
  }
}

.outer-border {
  border: 1px solid #d1d1d1;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .outer-border {
    border-radius: 0;
  }
}

.outer-border-line {
  border: 1px solid #d1d1d1;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .outer-border-line {
    border-radius: 0;
    border: 0;
  }
}

.product-heading {
  padding: 20px 15px 15px 20px;
  border-bottom: 3px solid #1589EE;
  display: inline-block;
}
@media (max-width: 767px) {
  .product-heading {
    padding: 20px 10px 7px 20px;
  }
}

.product-name {
  font-size: 1.25rem;
  padding-bottom: 0.5em;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .product-name {
    font-size: 1rem;
  }
}

.pLongdes {
  display: none;
}
@media (max-width: 767px) {
  .pLongdes {
    display: block;
  }
}

.bullet-points {
  padding-top: 5%;
  padding-left: 20%;
  padding-right: 20%;
}

@media (max-width: 767px) {
  .bullet-points {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
.bullet-points ul {
  list-style-image: url("");
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .bullet-points ul {
    padding-left: 0;
    margin-top: 0.5em;
  }
}

.bullet-points ul li {
  padding-left: 3em;
  font-size: 0.75rem;
  background-image: url("../../images/check-mark.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-position: left top;
  list-style: none;
  line-height: 2;
  margin-bottom: 0.5em;
  background-size: 0.938rem;
}

.qty {
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  height: 29px;
  width: 180px;
  margin-top: 1em;
}
@media only screen and (max-width: 932px) and (min-width: 430px) and (orientation: landscape) {
  .qty {
    width: 140px;
  }
}
@media (max-width: 767px) {
  .qty {
    width: 70%;
  }
}
.qty .count {
  color: #000;
  display: inline-block;
  vertical-align: top;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
  padding: 0 2px;
  min-width: 35px;
  text-align: center;
}
.qty .plus {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  color: white;
  width: 16px;
  height: 16px;
  font: 16px/1 Arial, sans-serif;
  text-align: center;
  border-radius: 50%;
  background-color: var(--color-primary);
}
.qty .minus {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  color: white;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  font: 16px/0.85 bold Arial, sans-serif;
  text-align: center;
  border-radius: 50%;
  background-clip: padding-box;
  background-color: var(--color-primary);
}
.qty div {
  text-align: center;
}
.qty {
  /*Prevent text selection*/
}
.qty span {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.qty input {
  border: 0;
  width: 66%;
  display: inline;
  text-align: center;
  height: 25px;
  font-size: 12px;
  color: var(--color-dark-blue);
}
@media (min-width: 320px) and (max-width: 340px) {
  .qty input {
    width: 62%;
  }
}
@media (min-width: 375px) and (max-width: 380px) {
  .qty input {
    width: 69%;
  }
}
@media (min-width: 390px) and (max-width: 430px) {
  .qty input {
    width: 72%;
  }
}
@media (min-width: 430px) and (max-width: 767px) {
  .qty input {
    width: 77%;
  }
}
@media only screen and (max-width: 932px) and (min-width: 430px) and (orientation: landscape) {
  .qty input {
    width: 56%;
  }
}
.qty input::-webkit-outer-spin-button,
.qty input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.qty input:disabled {
  background-color: white;
}

.bullet-points-card ul {
  list-style-image: url("");
  margin-bottom: 0;
  padding-left: 0;
  margin-top: 7px;
}

.bullet-points-card ul li {
  padding-left: 3em;
  font-size: 0.75rem;
  background-image: url("../../images/check-mark.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-position: left top;
  list-style: none;
  line-height: 2;
  margin-bottom: 0.5em;
}

.includedStyle {
  color: var(--color-dark-blue);
  font-size: 16px;
  font-weight: bold;
}

.showHide, .showHideProduct {
  display: none;
}

@media screen and (max-width: 600px) {
  .showHide, .showHideProduct {
    display: inline-block;
    color: #000 !important;
    text-decoration: none !important;
    font-size: 14px;
  }
  .showHide, .showHideProduct i {
    padding-left: 0;
  }
  .includedStyle {
    position: relative;
    margin-bottom: 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 0;
  }
}
.deploymentspace {
  margin-top: 0px;
}
@media screen and (max-width: 767px) {
  .deploymentspace {
    margin-top: 10px;
  }
}

@media screen and (max-width: 600px) {
  .productDescriptionList, .individualproductDescription {
    display: none;
  }
}

/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  .bullet-points {
    padding-left: 2%;
    padding-right: 2%;
  }
  .product-set-subtotal {
    font-size: 1.3rem;
  }
  .bullet-points ul li {
    line-height: 1.5;
  }
  .qty {
    width: 120px;
  }
  .qty input {
    width: 48%;
  }
  .content-asset .text-body-small {
    font-size: 0.835rem;
  }
  .content-asset p {
    font-size: 0.835rem;
  }
  .subtotal-text {
    margin-top: 1em;
    margin-bottom: 0.5em;
  }
  .padding-15-2 {
    padding: 0 0.5em 1em 0.5em;
  }
  .btn {
    padding: 9px 10px !important;
  }
  .margin-bottom-3 {
    margin-bottom: 1em !important;
  }
}
/* On screens that are 1280px or less, set the background color to blue */
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  h4 {
    font-size: 1rem;
  }
  .margin-lr .card ul li {
    font-size: 0.594rem;
    background-size: 0.875rem;
  }
  .bullet-points ul li {
    background-size: 0.875rem;
    font-size: 0.688rem;
  }
  .pShortdes {
    font-size: 0.835rem;
  }
  .includedStyle {
    font-size: 0.563rem;
  }
}
@media (max-width: 767px) {
  .margin-lr .card {
    margin: 0;
    width: auto;
    padding: 1.5em 2.25em 0.5em 2.25em;
  }
}
/* On screens that are 600px or less */
@media only screen and (max-width: 600px) {
  .set-items {
    margin: 0;
  }
  .margin-left-one {
    margin-left: 2em !important;
  }
  div[data-action=Product-AddOn] .padding-15-2 {
    padding: 0px;
  }
  div[data-action=Product-Trial] .padding-15-2 {
    padding: 0px;
  }
  div[data-action=Product-AddOn] .prices-add-to-cart-actions {
    padding: 1.5em 2em;
    background-color: white;
  }
  div[data-action=Product-AddOn] .cart-and-ipay {
    padding: 1.5em 2em;
  }
}
div[data-pid="200003620"] .pBorderline {
  display: none;
}

div[data-querystring="overrideLocale=de_DE"] .premier-checkbox.in-cart {
  font-size: 0.688rem;
}
